---
title: "On Culture, Knowledge, and Discipline"
date: 2019-06-30T12:35:10Z
tags: ["identity","social knowledge","allegory", "meaning"]
topics: ["philosophy","culture"]
image: img/sailing-ship.jpg
draft: false
---

Ralph Vaughan Williams’ “Sea Symphony” is often giggled at for its overt sexual imagery, given to it by the famous poet who supplied it’s libretto. One must concede, the titterers have a point. Walt Witman’s “limitless heaving breasts”, and “husky nurse” who sings “her husky song”, are visuals that are rather hard to refute.

But, just as much as Witman’s poetry is littered with sexual symbolism, it is also laden quite heavily with religious imagery. Witman’s valorization of the Christian idea of purpose is everywhere in this symphony. With his “emblem of man” that “elates above death”, and his “first intent” that “remains and shall be carried out”, Witman is clearly alluding to the notion of God’s plan for man, and the salvation necessary to complete that plan. And the farther we go in the poetry, the more explicit that gets: “finally shall come the poet worthy that name; the true Son of God shall come singing his songs.”

In addition to this, Witman leaves hints of classical Greek mythology and philosophy. References to the cycle of night and day, the endless eternity of space, the soul as the occupant of a ship on a sea of existence, and the sea depicted as a great mother, all call to mind the ancient Greek view of the world, as a temporary stop on a cyclical journey akin to the Myth of Er, found in Plato’s Republic.

Witman’s poetry (e.g. Leaves of Grass) is popular today in other contexts, mainly because of the cultural politics of homosexuality. Witman was gay, and we moderns get a certain self-satisfaction in the idea of ourselves as tolerant cosmopolitan sophisticates, undaunted by the thought of two men buggering each other. To fail to flinch, is to overcome your parochial bigotry.

But, what do the sophisticates of this generation make of the much more interesting feature of Witman’s work? Namely, his deep grasp of the history, culture, theology, and psychology of the civilization into which he was born? What’s more, having grasped it, his uninhibited willingness to embrace it, love it, and mingle himself with it, in the creation of magnificent works of art like his sea-faring poetry? Could the modern sophisticate countenance such an indulgence? Would they even recognize it, if they saw it? Without a willingness to engage and understand Witman and the context in which he created his art, the sophisticate is really no better than the antebellum bigot that would have imprisoned Witman for buggery. The answer to one form of bigotry cannot simply be to adopt an opposing form of the same vice. Yet, it seems this is precisely what is going on today. All around us today, we see bigots willing to desecrate, pervert, destroy, and erase the storehouse of history, art, culture, philosophy and theology that made it possible for those bigots to have something to hate, in the first place.

Where would Witman’s poetry be without Theseus and his wife’s suitors in waiting, or Odysseus and the sirens, or Plato’s encapsulated soul yearning to spread its wings to heaven in the presence of love, or the virgin mother who nursed the Son of God, or the sacrifice of her son on a Roman cross for the salvation of man? His work would have been vapid, ephemeral, self-obsessed, vain, and empty. In other words, roughly equivalent to what we see churned out today, by the class of bigoted sophisticates who dismiss this inheritance. Empty heads and hard hearts, scrabbling in the dust of a desiccated terrain that’s been stripped of all of its cultural artifacts, in the name of anti-chauvinism. They fumble around for any little scrap of self-satisfaction that can be cobbled together out of the immediacy of the moment. Gone, are Witman’s “vast similitudes” and “great rondures”. Gone, is the “husky old mother”, and her “feverish children”. Gone, is the “poet worth that name”. It their place, what we have instead, are Andre’s neat stack of bricks, Warhol’s pallet of Brillo boxes, deranged feminists howling on stage at the moon, beat poetry that amounts to complaints about commonplace annoyances, and music that does nothing but drown out the ever encroaching emptiness and despair of an increasingly banal society. If Hannah Arendt is right about banality, then the next generation of artists is not to be wished for.

### The Road To Recovery

When I was a boy, I was fortunate enough to have attended a high school that still offered genuine music theory courses. Probably, that school was one of the last of its kind in the early 1980’s. Anyway, I fancied myself an artistically inclined soul at the time (journalling, drawing, and singing were favorite hobbies), and so, jumped at the opportunity. Almost immediately after the course began, the instructor of the course (who was also the choir director) chided us all for wanting to gallop off into the staff paper without any idea what we were doing. However, the point he wished to stress was more subtle than simply one of authoritarian control. He emphasized that breaking the rules of good composition was not wrong in-and-of itself. Indeed, most good composers did violate conventions frequently. But, in order to know when and why you would need to break those rules (or, indeed, whether you are even breaking them), you have to know what they are, how they’re applied, and why they’re there in the first place. In a sense, he was admitting that “rules are made to be broken”. But this isn’t just a cheeky rebel bromide. It’s a fundamental fact about life itself. Order is unrecognizable without the chaos at its boundaries, and order quickly dissolves into stasis without the reinvigoration of the rule-breaker.

There is a second benefit to consider, as well. It is a paradoxical truth that the more stringent the rules and the more demanding the governing principles, the more subtle, expressive, and meaningful the art. I think this is especially true of poetry and music, but it could easily apply to visual arts like painting, and sculpture. The more willing we are to find a way to work within the rules, the more beautiful the work we produce. The less constrained the artist, the less meaningful the art.

What’s more, these rules, in combination with the storehouse of artefacts accumulated over history, provide continuity with the culture into which we’ve been thrust. The rules that governed Palestrina’s responsories or Bach’s cantatas, are the same rules that govern a John Adams opera or a Philip Glass symphony. Thier art could not possibly be more distinct and alien to each other, yet they both demonstrate the same subtlety and expressiveness. This is the product of cultural knowledge, and the discipline to apply it with care and respect. We have to know where we’ve come from before we can decide where we want to (or should) go.

This discipline (and reverence for craft and tradition) is vitally important to a civilization, because it is through the work of skilled and disciplined artists that the rest of us are able to explore our own emotional and intellectual experiences, and find ways to make sense of them. The effort to learn the rules, the reasoning behind them, and to formulate plausible arguments against any particular one of them, is a process of self-discipline, and self-mastery. Discipline, then, is at the heart of genuine creativity, and an essential component of art. Stephen Fry offers this insight in his book, “*The Ode Less Traveled*“:

> Even if some secret part of you might have been privately moved and engaged, you probably went through a stage of loathing those bores Shakespeare, Keats, Owen, Eliot, Larkin and all who came before and after them. You may love them now, you may still hate them or perhaps you feel entirely indifferent to the whole pack of them. But however well or badly we were taught English literature, how many of us have ever been shown how to write our own poems?
>
> > Don’t worry, it doesn’t have to rhyme. Don’t bother with metre and verses. Just express yourself. Pour out your feelings.
>
> Suppose you had never played the piano in your life.
>
> > Don’t worry, just lift the lid and express yourself. Pour out your feelings.
>
> We have all heard children do just that and we have all wanted to treat them with great violence as a result. Yet this is the only instruction we are ever likely to get in the art of writing poetry:
>
> *Anything goes.*
>
> But that’s how modern poetry works, isn’t it? Free verse, don’t they call it? *Vers libre*?
>
> Ye-e-es . . . And in avant-garde music, John Cage famously wrote a piece of silence called ‘4 Minutes 33 Seconds’ and created other works requiring ball-bearings and chains to be dropped on to prepared pianos. Do music teachers suggest that to children? Do we encourage them to ignore all harmony and rhythm and just make noise? *It is important to realise that Cage’s first pieces were written in the Western compositional tradition, in movements with conventional Italian names like lento, vivace and fugato. Picasso’s early paintings are flawless models of figurative accuracy.*[^1]

### A Warning From Our Past

Over the last 60 years, the transmission of rules and principles has radically diminished with each new generation, under the guise of “liberation” from oppression. We can now see the this liberation bearing the rotten fruit of our own impotence. A diet of music that is homogenous in amplitude, homogenous in tonal quality, homogenous in technique, and homogenous in emotional content. We are allowed only a narrow and coarse set of basic expressions (at least, in music): anger (often masquerading as glee), despair, lust, and self-pity. This is the brutish pallet we’ve made available to ourselves for what remains of our capacity for introspection. That, I think, is profoundly disturbing.

In George Orwell’s “1984”, Winston briefly befriends a man who’s job it is to shrink the vocabulary allowed by the inner party (one wonders if his task of piecemeal elimination or replacement of individual words might have been made easier by merely eliminating all of the most stringent rules of English grammar). The goal of The Party was total control over the society, which it sought by means of total control over thought. As the argument goes, the fewer words available for self-expression, the fewer (and the less subtle) the ideas available to be expressed. The fewer the ideas, the easier it is to control and manipulate the minds of men.

Orwell recognized that this would not be enough, however. Because some ideas come to us not by way of words (indeed, there is much scholarly debate about whether words condition thought at all), but by our emotional experiences — Winston’s longings and desires transcended his capacity to express them in language.

What, though, if you could do to a man’s emotional life through the diminishment of art, what Winston’s colleague sought to do to a man’s intellectual life through the diminishment of language? What if, by limiting access to the vocabulary of emotions, you could indeed achieve a kind of predictable, manageable subject of the state, that The Party sought through limited access to spoken vocabulary? This is the threat we face. Winston tried scrawling what he could into the pages of an illicitly obtained pen and paper notebook. In our future, perhaps the guitar or the paintbrush will become the same sort of contraband.

Being undisciplined is the opposite of being free. Being ignorant of ourselves and our past is the opposite of being liberated. When the power to express ourselves in any significant sense is stripped from us, because no one thought it worth the effort to condition us in childhood, we are left in a state of infantile impotence, incapable of acting on our freedom in any productive way, except by sheer accident of circumstance or endowment. Where does this leave us? Could we even call the resulting situation a “civilization” at all? A shell of one, I would argue. Superficially ordered, but ultimately, a chaos of atomistic despair and failure.

```[Imported from exitingthecave.com on 29 November 2021]```

[^1]: Fry, Stephen. The Ode Less Travelled: Unlocking the Poet Within . Random House. Kindle Edition.
