---
title: "Plato: Philosophy as Art"
date: 2022-07-30T23:15:01+01:00
tags: ["art", "literature", "dramatics", "beauty"]
topics: ["metaphysics", "aesthetics"]
image: img/alcibiades-and-socrates.jpg
description: The Narrative Arc of Self-Knowledge
draft: false
---
When you first begin reading Plato's dialogues, they seem like inscrutable word-problems. Complicated head-spinning exchanges that, by the time you reach the end, have you ready to face-plant onto your desk.

But the more you dip into them, the more you realise how unbelievably subtle and sophisticated they are. And, when you start to master them, the beauty in the whole just becomes awe inspiring.

Here's a little nugget of poetic insight that only just occurred to me this week. In terms of when the dialogues were written, the Parmenides and the Theaetetus were written in Plato's "middle" period (around 370BC). In terms of Socrates' life, though, they are end-caps. Parmenides is the beginning of his philosophical career, Theaetetus is very near the end (literally one dialogue later, he's sitting outside the courtroom, waiting for his hearing).

Why is this important? Well, because Plato had already been writing dialogues of Socrates, and would continue to write Socratic dialogues for many years. Yet here in the middle, we get the end-caps for what appears to be an entire master plan, which he had in mind all along.

In the Parmenides, we get a Socrates who is young and ambitious and ignorant. He has lots of ideas that he keeps throwing at Parmenides, and Parmenides and Zeno just run rings around him showing him how untested his "wind eggs" are. But, in the process, they teach him a number of incredibly important lessons. In the Theaetetus, we get the exact mirror image: now, Socrates is leading BOTH the young Theaetetus AND the elder Theodorus around the garden path like a pro, and spoiling Theaetetus' "wind eggs", as his intellectual "mid-wife".

The layers of symbolism and irony are thick. Here, we have Socrates rescuing Theaetetus from the jaws of Protagorean relativism, and engaging in his famous soliloquy on the value of the contemplative life and the advantages of the philosopher, when we all know what is right around the corner for him. Pregnancy, birth, and death.

And it doesn't stop there. The famous exposition in the Theaetetus comes in three phases. Empiricist Subjectivism, Protagoreanism, Heracliteanism. This maps almost perfectly onto the characters in the story: Theaetetus represents the sensual experience position (knowledge is sense-perception) which Socrates dispatches almost immediately, Theodorus represents the view of Protagoras ("man is the measure of all things" ) and that "abortion" takes quite a bit longer, and finally Socrates represents the mirror image to Heraclitus (all is flux), and reintroduces the realm of the eternal Forms, only this time, in a more subtle and sophisticated way (so much so, that many philosophers debate over whether he was being ironic or not).

Many of the dialogues are like this. Symmetrical, even triangular in shape, with a climax at the peak of the triangle (for example, the allegory of the cave, in the Republic). The interactions between Socrates and his interlocutors are shaped in such a way that they imply a ladder of transcendence (not just the Theaetetus and the Republic, but the Symposium, the Timaeus, the Phaedrus, and others are like this). You really have to be paying attention. They're like Shakespeare plays. If you're dozing, you'll miss the "inside" jokes.

And, what I'm seeing now, is that -- unlike Shakespeare -- the entire catalogue of dialogues is itself written with the same ladder of transcendence in mind. To fully understand the dialogues, you have to understand them in their position within the life of Socrates. It's as if the structure of Plato's works is intentionally mimicking the "triangles all the way down" metaphysics of the Timeaus.

An apocryphal story I once heard, has Plato meeting Socrates when Plato himself was very young, at a poetry Olympiad. Plato had aspirations of being a playwright. But after that meeting, he realized how wrong he was about everything, went home and burned all of his plays, and then became an acolyte of Socrates.

Even if that's not true, it's still remarkably clear in the art of these dialogues, that Plato was every bit as much a dramatist as he was a philosopher. And they're a powerful reminder of just how important beauty is, as goodness and truth, in the pursuit of wisdom.