---
title: "The Twilight of the Philosophical Idols"
date: 2023-09-11T09:57:23+01:00
tags: ["biography", "self-reference", "announcement"]
topics: ["philosophy"]
image: img/Selinunte-temple-Sicily.jpg
description: Another chapter comes to a close
draft: false
---
Apologies to Nietzsche for bastardizing his title, but it seems apropos to this announcement.

As I have stated in numerous previous posts, I am loath to speak of myself in my posts. I have sternly resisted the temptation to become self-referential, because this blog was never really about me, per se. It was one man's record of an attempt to work his way through formal philosophy. So, philosophy was the focus. It is the product of a mind directly engaging with philosophy, such as it is in the 21st century, and trying to restate that engagement in terms which that mind could make sense. But that mind has reached the end of its adventure, and what the man who owns that mind has found in all his years of exploration has left him with the view that modernity and its philosophers are tragic ants, toiling tirelessly at an ant hill soon to be washed away by a monsoon looming just over the horizon. I don't want to be one of those ants anymore.

I am not going to bother here with analysis on this point. That is no longer the purpose of this blog. I simply want to alert whatever few readers there are of this obscure message-in-a-bottle floating in the vast internet ocean, that the message in that bottle has finally come to its end. I have finished my academic study, have become utterly exhausted by philosophy, and wish now to move on to other things. To be sure, some of those new things will involve characters and themes from my philosophical training, but the fetishistic scrutiny of ideas to the point of making them vanish in a puff of analytic smoke under the glaring gaze of solipsistic reason, like ants under a magnifying glass (which is the post-enlightenment academic tradition), is not my calling.

Over the last 10 years, my analytical skills have been sharpened to a scalpel edge. Though scalpels are excellent tools for dissection, dissection has a very limited range of applications. Once the biologist is done with the frog, there is nothing left but rotting strips of frog flesh. All the _life_ -- and as such, everything that made the frog a frog -- is gone. Western civilization, I am afraid to say, is that frog. This is where I find myself. Wallowing in an abattoir of lacerated ideas and shredded phrases, emulsified principles and charred doctrines; a lab smock soaked in a miasma of 20th century neo-rationalist skepticism, scientistic empiricism, and neo-Hegelian post-modern dialectics. A cocktail of acidic mind fog potent enough to derange just about anyone who spends too much time with it.

As such, for my own sanity's sake (and perhaps to avoid the fate of Nietzsche), I have decided to wade out of the swamp, and make camp on the only hard and fast ground I have ever really known: Plato and Aristotle. As a matter of course, this will cause me to be dismissed by the class that today calls itself "philosopher". To them, I am a working-class intellectual mid-wit, a neophyte "adult learner," and an unserious person, because "real philosophers know better" than to dawdle too long with the Greeks. That's fine with me. Let the squawking classes squawk all they wish. 

Still, mistaken as I was, I do not regret the decision nor my commitment to that choice. Some things, indeed, can only be learned by hard-won experience. This, I think, was one of those things. And, certainly, there were many things I have learned in committing myself to this task over the last ten years. 

First and foremost, is the fact that, try as hard as we might, we have never really escaped the grasp of Plato and Aristotle. Whitehead was only half right when he said that all of western philosophy is nothing but footnotes to Plato. Rather, after Aristotle, it has been nothing but one long childish rebellion against Plato. One long adolescent rant about how oppressive and controlling our intellectual father is; how, one of these days, we're going to steal the keys to his car, and run away forever. 

Another thing I've learned, perhaps just as important, is that theology lurks in the background of *all* philosophy. This much, Aristotle got entirely correct. There is no accounting for anything, until we account for the source of it all, and our connection to that source. The Catholics, at least, are still trying in vain to maintain that tradition even though the socially acceptable "philosophers" have long since abandoned it. 

Most importantly, I learned that I have very little else to contribute to these lost traditions, apart from my own deference to them. Students of philosophy all think they're geniuses for a time, after beginning the work. I am no exception to this rule. In the long run, less than 1% of them ever have their self-perceptions validated by reality. The rest of us realize very soon (if we're honest) just how small we are in relation to the early giants. How we respond to that realization, defines us as thinkers. Most, live their lives in denial of it, as already noted. But a small handful humbles themselves, and accept the truth no matter where it leads. And here is where it leads: Socrates, Aristotle, Augustine, and Aquinas, turn out to be non-trivial influences on the mind of western man, and more importantly, turn out to be mostly correct in their understanding of man, the world, and the divine. And that knowledge is not only good enough for me, it must be good enough, because for the most part, it is true. 

So, this is the last time I will be posting anything explicitly philosophical or analytical on this site. In the coming months, I will be completely re-skinning it. Probably, I will be transforming it into a tech blog, or perhaps a blog for reviewing classic science fiction, or perhaps doing some creative writing or cartooning of my own. Maybe I will shut it down altogether. I'm not sure yet. In any case, if you have a vested interest in any of the content, you can always find it over on my git repository, [here](https://gitea.gmgauthier.com/gmgauthier/personal-blog/src/branch/master/content/post). It is Creative Commons public domain, and it will remain there for the foreseeable future. Any new content that gets published here after the reskin, will find its way into a new repository. 

