---
title: "The Freedom of the Press"
author: "George Orwell"
image: img/orwell-in-color.jpg
era: "Twentieth Century"
topic: "Free Speech"
draft: true
---

**‘The Freedom of the Press’**

First published: *The Times Literary Supplement*, September 15, 1972.

This book was first thought of, so far as the central idea goes, in 1937, but was not written down until about the end of 1943. By the time when it came to be written it was obvious that there would be great difficulty in getting it published (in spite of the present book shortage which ensures that anything describable as a book will ‘sell’), and in the event it was refused by four publishers. Only one of these had any ideological motive. Two had been publishing anti-Russian books for years, and the other had no noticeable political colour. One publisher actually started by accepting the book, but after making the preliminary arrangements he decided to consult the Ministry of Information, who appear to have warned him, or at any rate strongly advised him, against publishing it. Here is an extract from his letter:

I mentioned the reaction I had had from an important official in the Ministry of Information with regard to *Animal Farm*. I must confess that this expression of opinion has given me seriously to think… I can see now that it might be regarded as something which it was highly ill-advised to publish at the present time. If the fable were addressed generally to dictators and dictatorships at large then publication would be all right, but the fable does follow, as I see now, so completely the progress of the Russian Soviets and their two dictators, that it can apply only to Russia, to the exclusion of the other dictatorships. Another thing: it would be less offensive if the predominant caste in the fable were not pigs[*]. I think the choice of pigs as the ruling caste will no doubt give offence to many people, and particularly to anyone who is a bit touchy, as undoubtedly the Russians are.

> \* It is not quite clear whether this suggested modification is Mr… ’s own idea, or originated with the Ministry of Information; but it seems to have the official ring about it. [*Orwell’s Note*]

This kind of thing is not a good symptom. Obviously it is not desirable that a government department should have any power of censorship (except security censorship, which no one objects to in war time) over books which are not officially sponsored. But the chief danger to freedom of thought and speech at this moment is not the direct interference of the MOI or any official body. If publishers and editors exert themselves to keep certain topics out of print, it is not because they are frightened of prosecution but because they are frightened of public opinion. In this country intellectual cowardice is the worst enemy a writer or journalist has to face, and that fact does not seem to me to have had the discussion it deserves.

Any fairminded person with journalistic experience will admit that during this war *official* censorship has not been particularly irksome. We have not been subjected to the kind of totalitarian ‘co-ordination’ that it might have been reasonable to expect. The press has some justified grievances, but on the whole the Government has behaved well and has been surprisingly tolerant of minority opinions. The sinister fact about literary censorship in England is that it is largely voluntary.

Unpopular ideas can be silenced, and inconvenient facts kept dark, without the need for any official ban. Anyone who has lived long in a foreign country will know of instances of sensational items of news — things which on their own merits would get the big headlines-being kept right out of the British press, not because the Government intervened but because of a general tacit agreement that ‘it wouldn’t do’ to mention that particular fact. So far as the daily newspapers go, this is easy to understand. The British press is extremely centralised, and most of it is owned by wealthy men who have every motive to be dishonest on certain important topics. But the same kind of veiled censorship also operates in books and periodicals, as well as in plays, films and radio. At any given moment there is an orthodoxy, a body of ideas which it is assumed that all right-thinking people will accept without question. It is not exactly forbidden to say this, that or the other, but it is ‘not done’ to say it, just as in mid-Victorian times it was ‘not done’ to mention trousers in the presence of a lady. Anyone who challenges the prevailing orthodoxy finds himself silenced with surprising effectiveness. A genuinely unfashionable opinion is almost never given a fair hearing, either in the popular press or in the highbrow periodicals.

At this moment what is demanded by the prevailing orthodoxy is an uncritical admiration of Soviet Russia. Everyone knows this, nearly everyone acts on it. Any serious criticism of the Soviet régime, any disclosure of facts which the Soviet government would prefer to keep hidden, is next door to unprintable. And this nation-wide conspiracy to flatter our ally takes place, curiously enough, against a background of genuine intellectual tolerance. For though you arc not allowed to criticise the Soviet government, at least you are reasonably free to criticise our own. Hardly anyone will print an attack on Stalin, but it is quite safe to attack Churchill, at any rate in books and periodicals. And throughout five years of war, during two or three of which we were fighting for national survival, countless books, pamphlets and articles advocating a compromise peace have been published without interference. More, they have been published without exciting much disapproval. So long as the prestige of the USSR is not involved, the principle of free speech has been reasonably well upheld. There are other forbidden topics, and I shall mention some of them presently, but the prevailing attitude towards the USSR is much the most serious symptom. It is, as it were, spontaneous, and is not due to the action of any pressure group.

The servility with which the greater part of the English intelligentsia have swallowed and repeated Russian propaganda from 1941 onwards would be quite astounding if it were not that they have behaved similarly on several earlier occasions. On one controversial issue after another the Russian viewpoint has been accepted without examination and then publicised with complete disregard to historical truth or intellectual decency. To name only one instance, the BBC celebrated the twenty-fifth anniversary of the Red Army without mentioning Trotsky. This was about as accurate as commemorating the battle of Trafalgar without mentioning Nelson, but it evoked no protest from the English intelligentsia. In the internal struggles in the various occupied countries, the British press has in almost all cases sided with the faction favoured by the Russians and libelled the opposing faction, sometimes suppressing material evidence in order to do so. A particularly glaring case was that of Colonel Mihailovich, the Jugoslav Chetnik leader. The Russians, who had their own Jugoslav protege in Marshal Tito, accused Mihailovich of collaborating with the Germans. This accusation was promptly taken up by the British press: Mihailovich’s supporters were given no chance of answering it, and facts contradicting it were simply kept out of print. In July of 1943 the Germans offered a reward of 100,000 gold crowns for the capture of Tito, and a similar reward for the capture of Mihailovich. The British press ‘splashed’ the reward for Tito, but only one paper mentioned (in small print) the reward for Mihailovich: and the charges of collaborating with the Germans continued. Very similar things happened during the Spanish civil war. Then, too, the factions on the Republican side which the Russians were determined to crush were recklessly libelled in the English leftwing [*sic*] press, and any statement in their defence even in letter form, was refused publication. At present, not only is serious criticism of the USSR considered reprehensible, but even the fact of the existence of such criticism is kept secret in some cases. For example, shortly before his death Trotsky had written a biography of Stalin. One may assume that it was not an altogether unbiased book, but obviously it was saleable. An American publisher had arranged to issue it and the book was in print — 1 believe the review copies had been sent out — when the USSR entered the war. The book was immediately withdrawn. Not a word about this has ever appeared in the British press, though clearly the existence of such a book, and its suppression, was a news item worth a few paragraphs.

It is important to distinguish between the kind of censorship that the English literary intelligentsia voluntarily impose upon themselves, and the censorship that can sometimes be enforced by pressure groups. Notoriously, certain topics cannot be discussed because of ‘vested interests’. The best-known case is the patent medicine racket. Again, the Catholic Church has considerable influence in the press and can silence criticism of itself to some extent. A scandal involving a Catholic priest is almost never given publicity, whereas an Anglican priest who gets into trouble (e.g. the Rector of Stiffkey) is headline news. It is very rare for anything of an anti-Catholic tendency to appear on the stage or in a film. Any actor can tell you that a play or film which attacks or makes fun of the Catholic Church is liable to be boycotted in the press and will probably be a failure. But this kind of thing is harmless, or at least it is understandable. Any large organisation will look after its own interests as best it can, and overt propaganda is not a thing to object to. One would no more expect the *Daily Worker* to publicise unfavourable facts about the USSR than one would expect the *Catholic Herald* to denounce the Pope. But then every thinking person knows the *Daily Worker* and the *Catholic Herald* for what they are. What is disquieting is that where the USSR and its policies are concerned one cannot expect intelligent criticism or even, in many cases, plain honesty from Liberal [*sic — and throughout as typescript*] writers and journalists who are under no direct pressure to falsify their opinions. Stalin is sacrosanct and certain aspects of his policy must not be seriously discussed. This rule has been almost universally observed since 1941, but it had operated, to a greater extent than is sometimes realised, for ten years earlier than that. Throughout that time, criticism of the Soviet régime *from the left* could only obtain a hearing with difficulty. There was a huge output of anti-Russian literature, but nearly all of it was from the Conservative angle and manifestly dishonest, out of date and actuated by sordid motives. On the other side there was an equally huge and almost equally dishonest stream of pro-Russian propaganda, and what amounted to a boycott on anyone who tried to discuss all-important questions in a grown-up manner. You could, indeed, publish anti-Russian books, but to do so was to make sure of being ignored or misrepresented by nearly me whole of the highbrow press. Both publicly and privately you were warned that it was ‘not done’. What you said might possibly be true, but it was ‘inopportune’ and played into the hands of this or that reactionary interest. This attitude was usually defended on the ground that the international situation, and me urgent need for an Anglo-Russian alliance, demanded it; but it was clear that this was a rationalisation. The English intelligentsia, or a great part of it, had developed a nationalistic loyalty towards me USSR, and in their hearts they felt that to cast any doubt on me wisdom of Stalin was a kind of blasphemy. Events in Russia and events elsewhere were to be judged by different standards. The endless executions in me purges of 1936-8 were applauded by life-long opponents of capital punishment, and it was considered equally proper to publicise famines when they happened in India and to conceal them when they happened in me Ukraine. And if this was true before the war, the intellectual atmosphere is certainly no better now.

But now to come back to this book of mine. The reaction towards it of most English intellectuals will be quite simple: ‘It oughtn’t to have been published.’ Naturally, those reviewers who understand the art of denigration will not attack it on political grounds but on literary ones. They will say that it is a dull, silly book and a disgraceful waste of paper. This may well be true, but it is obviously not me whole of the story. One does not say that a book ‘ought not to have been published’ merely because it is a bad book. After all, acres of rubbish are printed daily and no one bothers. The English intelligentsia, or most of them, will object to this book because it traduces their Leader and (as they see it) does harm to the cause of progress. If it did me opposite they would have nothing to say against it, even if its literary faults were ten times as glaring as they are. The success of, for instance, the Left Book Club over a period of four or five years shows how willing they are to tolerate both scurrility and slipshod writing, provided that it tells them what they want to hear.

The issue involved here is quite a simple one: Is every opinion, however unpopular — however foolish, even — entitled to a hearing? Put it in that form and nearly any English intellectual will feel that he ought to say ‘Yes’. But give it a concrete shape, and ask, ‘How about an attack on Stalin? Is *that* entitled to a hearing?’, and the answer more often than not will be ‘No’, In that case the current orthodoxy happens to be challenged, and so the principle of free speech lapses. Now, when one demands liberty of speech and of the press, one is not demanding absolute liberty. There always must be, or at any rate there always will be, some degree of censorship, so long as organised societies endure. But freedom, as Rosa Luxembourg [*sic*] said, is ‘freedom for the other fellow’. The same principle is contained in the famous words of Voltaire: ‘I detest what you say; I will defend to the death your right to say it.’ If the intellectual liberty which without a doubt has been one of the distinguishing marks of western civilisation means anything at all, it means that everyone shall have the right to say and to print what he believes to be the truth, provided only that it does not harm the rest of the community in some quite unmistakable way. Both capitalist democracy and the western versions of Socialism have till recently taken that principle for granted. Our Government, as I have already pointed out, still makes some show of respecting it. The ordinary people in the street-partly, perhaps, because they are not sufficiently interested in ideas to be intolerant about them-still vaguely hold that ‘I suppose everyone’s got a right to their own opinion.’ It is only, or at any rate it is chiefly, the literary and scientific intelligentsia, the very people who ought to be the guardians of liberty, who are beginning to despise it, in theory as well as in practice.

One of the peculiar phenomena of our time is the renegade Liberal. Over and above the familiar Marxist claim that ‘bourgeois liberty’ is an illusion, there is now a widespread tendency to argue that one can only defend democracy by totalitarian methods. If one loves democracy, the argument runs, one must crush its enemies by no matter what means. And who are its enemies? It always appears that they are not only those who attack it openly and consciously, but those who ‘objectively’ endanger it by spreading mistaken doctrines. In other words, defending democracy involves destroying all independence of thought. This argument was used, for instance, to justify the Russian purges. The most ardent Russophile hardly believed that all of the victims were guilty of all the things they were accused of: but by holding heretical opinions they ‘objectively’ harmed the régime, and therefore it was quite right not only to massacre them but to discredit them by false accusations. The same argument was used to justify the quite conscious lying that went on in the leftwing press about the Trotskyists and other Republican minorities in the Spanish civil war. And it was used again as a reason for yelping against *habeas corpus*when Mosley was released in 1943.

These people don’t see that if you encourage totalitarian methods, the time may come when they will be used against you instead of for you. Make a habit of imprisoning Fascists without trial, and perhaps the process won’t stop at Fascists. Soon after the suppressed *Daily Worker* had been reinstated, I was lecturing to a workingmen’s college in South London. The audience were working-class and lower-middle class intellectuals — the same sort of audience that one used to meet at Left Book Club branches. The lecture had touched on the freedom of the press, and at the end, to my astonishment, several questioners stood up and asked me: Did I not think that the lifting of the ban on the *Daily Worker* was a great mistake? When asked why, they said that it was a paper of doubtful loyalty and ought not to be tolerated in war time. I found myself defending the *Daily Worker*, which has gone out of its way to libel me more than once. But where had these people learned this essentially totalitarian outlook? Pretty certainly they had learned it from the Communists themselves! Tolerance and decency are deeply rooted in England, but they are not indestructible, and they have to be kept alive partly by conscious effort. The result of preaching totalitarian doctrines is to weaken the instinct by means of which free peoples know what is or is not dangerous. The case of Mosley illustrates this. In 1940 it was perfectly right to intern Mosley, whether or not he had committed any technical crime. We were fighting for our lives and could not allow a possible quisling to go free. To keep him shut up, without trial, in 1943 was an outrage. The general failure to see this was a bad symptom, though it is true that the agitation against Mosley’s release was partly factitious and partly a rationalisation of other discontents. But how much of the present slide towards Fascist ways of thought is traceable to the ‘anti-Fascism’ of the past ten years and the unscrupulousness it has entailed?

It is important to realise that the current Russomania is only a symptom of the general weakening of the western liberal tradition. Had the MOI chipped in and definitely vetoed the publication of this book, the bulk of the English intelligentsia would have seen nothing disquieting in this. Uncritical loyalty to the USSR happens to be the current orthodoxy, and where the supposed interests of the USSR are involved they are willing to tolerate not only censorship but the deliberate falsification of history. To name one instance. At the death of John Reed, the author of *Ten Days that Shook the World —* first-hand account of the early days of the Russian Revolution — the copyright of the book passed into the hands of the British Communist Party, to whom I believe Reed had bequeathed it. Some years later the British Communists, having destroyed the original edition of the book as completely as they could, issued a garbled version from which they had eliminated mentions of Trotsky and also omitted the introduction written by Lenin. If a radical intelligentsia had still existed in Britain, this act of forgery would have been exposed and denounced in every literary paper in the country. As it was there was little or no protest. To many English intellectuals it seemed quite a natural thing to do. And this tolerance or [*sic* = of?] plain dishonesty means much more than that admiration for Russia happens to be fashionable at this moment. Quite possibly that particular fashion will not last. For all I know, by the time this book is published my view of the Soviet régime may be the generally-accepted one. But what use would that be in itself? To exchange one orthodoxy for another is not necessarily an advance. The enemy is the gramophone mind, whether or not one agrees with the record that is being played at the moment.

I am well acquainted with all the arguments against freedom of thought and speech — the arguments which claim that it cannot exist, and the arguments which claim that it ought not to. I answer simply that they don’t convince me and that our civilisation over a period of four hundred years has been founded on the opposite notice. For quite a decade past I have believed that the existing Russian régime is a mainly evil thing, and I claim the right to say so, in spite of the fact that we are allies with the USSR in a war which I want to see won. If I had to choose a text to justify myself, I should choose the line from Milton:

> By the known rules of ancient liberty.

The word *ancient* emphasises the fact that intellectual freedom is a deep-rooted tradition without which our characteristic western culture could only doubtfully exist. From that tradition many of our intellectuals arc visibly turning away. They have accepted the principle that a book should be published or suppressed, praised or damned, not on its merits but according to political expediency. And others who do not actually hold this view assent to it from sheer cowardice. An example of this is the failure of the numerous and vocal English pacifists to raise their voices against the prevalent worship of Russian militarism. According to those pacifists, all violence is evil, and they have urged us at every stage of the war to give in or at least to make a compromise peace. But how many of them have ever suggested that war is also evil when it is waged by the Red Army? Apparently the Russians have a right to defend themselves, whereas for us to do [so] is a deadly sin. One can only explain this contradiction in one way: that is, by a cowardly desire to keep in with the bulk of the intelligentsia, whose patriotism is directed towards the USSR rather than towards Britain. I know that the English intelligentsia have plenty of reason for their timidity and dishonesty, indeed I know by heart the arguments by which they justify themselves. But at least let us have no more nonsense about defending liberty against Fascism. If liberty means anything at all it means the right to tell people what they do not want to hear. The common people still vaguely subscribe to that doctrine and act on it. In our country — it is not the same in all countries: it was not so in republican France, and it is not so in the USA today — it is the liberals who fear liberty and the intellectuals who want to do dirt on the intellect: it is to draw attention to that fact that I have written this preface.

1945

------

For some reason in their 2000 edition, Penguin decided to publish this preface (the only one) as Appendix with small intro. But it is preface? Preface for Ukrainian edition of *Animal Farm* was printed also as Appendix (II). (*O. Dag*)

------

By Penguin:

**APPENDIX I**

*Orwell’s Proposed Preface to* Animal Farm.

Space was allowed in the first edition of *Animal Farm* for a preface by Orwell, as the pagination of the author’s proof indicates. This preface was not included and the typescript was only found years later by Ian Angus. It was published, with an introduction by Professor Bernard Crick entitled ‘How the essay came to be written’, in *The Times Literary Supplement*, 15 September 1972.

George Orwell: ‘The Freedom of the Press’ First published: *The Times Literary Supplement*, September 15, 1972.